@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Helvetica Neue';
	src: url('../fonts/HelveticaNeue.eot');
	src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeue.woff2') format('woff2'),
		url('../fonts/HelveticaNeue.woff') format('woff'),
		url('../fonts/HelveticaNeue.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
		url('../fonts/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/MyriadPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/MyriadPro-Bold.eot');
	src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
		url('../fonts/MyriadPro-Bold.woff') format('woff'),
		url('../fonts/MyriadPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}